Page MenuHomePhabricator

ci: add build time to IRC notification
ClosedPublic

Authored by zmike on Jul 23 2018, 7:29 AM.

Details

Summary

this will be useful while profiling CI builds to know whether a patch
has made builds slower so that it can potentially be examined

Depends on D6665

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jul 23 2018, 7:29 AM
zmike requested review of this revision.Jul 23 2018, 7:29 AM
zmike updated this revision to Diff 15900.Jul 25 2018, 8:54 AM
zmike edited the summary of this revision. (Show Details)
bu5hm4n accepted this revision.Aug 3 2018, 1:48 AM
This revision is now accepted and ready to land.Aug 3 2018, 1:48 AM
stefan_schmidt accepted this revision.Aug 3 2018, 4:49 AM
This revision was automatically updated to reflect the committed changes.